#enq-form{
    margin-top: 24vh;
    background: #F3F3F3;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.form h1{
    color: black;
}

div.polaroid {
    width:315px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: center;
    height: 400px;
    margin-top: 20px;
  }
div.polaroid img{
    width:100%;
    height: 40%;
   
  }
  
  .polaroid .container {
    padding: 10px;
  }
  
  .polaroid .container p{
    font-size: 13px;
  }
/* CSS */
.button-33 {
    /* background-color: #fbc2c2; */
    background-color: red;
    border-radius: 100px;
    box-shadow: rgba(187, 44, 44, 0.2) 0 -25px 18px -14px inset,rgba(187, 44, 44, 0.15) 0 1px 2px,rgba(187, 44, 44, 0.15) 0 2px 4px,rgba(187, 44, 44, 0.15) 0 4px 8px,rgba(187, 44, 44, 0.15) 0 8px 16px,rgba(187, 44, 44, 0.15) 0 16px 32px;
    /* color: rgb(128, 0, 0); */
    color:white;
    cursor: pointer;
    display: inline-block;
    font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 20px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    font-weight: 600;
  }
  
  .button-33:hover {
    box-shadow: rgba(187, 44, 44, 0.35) 0 -25px 18px -14px inset,rgba(187, 44, 44, 0.25) 0 1px 2px,rgba(187, 44, 44, 0.25) 0 2px 4px,rgba(187, 44, 44, 0.25) 0 4px 8px,rgba(187, 44, 44, 0.25) 0 8px 16px,rgba(187, 44, 44, 0.25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
    color: #F3F3F3;
  }
  /* CSS */
  .button-34 {
    background-color: #9887fb;
    border-radius: 100px;
    box-shadow: rgba(44, 99, 187, .2) 0 -25px 18px -14px inset,rgba(44, 99, 187, .15) 0 1px 2px,rgba(44, 99, 187, .15) 0 2px 4px,rgba(44, 99, 187, .15) 0 4px 8px,rgba(44, 99, 187, .15) 0 8px 16px,rgba(44, 99, 187, .15) 0 16px 32px;
    color: white;
    cursor: pointer;
    display: inline-block;
    font-family: CerebriSans-Regular,-apple-system,system-ui,Roboto,sans-serif;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    transition: all 250ms;
    border: 0;
    font-size: 16px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    font-weight: 600;
  }
  
  .button-34:hover {
    box-shadow: rgba(44,99,99,.35) 0 -25px 18px -14px inset,rgba(44,99,99,.25) 0 1px 2px,rgba(44,99,99,.25) 0 2px 4px,rgba(44,99,99,.25) 0 4px 8px,rgba(44,99,99,.25) 0 8px 16px,rgba(44,99,99,.25) 0 16px 32px;
    transform: scale(1.05) rotate(-1deg);
    color: white;
  }
  .text-brand img {
    width: 280px;
  }
  @media screen and (max-width:340px){
    .text-brand img {
      width: 120px;
    }
    div.polaroid {
      width:250px;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      text-align: center;
      height: 400px;
      margin-top: 20px;
    }
  div.polaroid img{
      width:100%;
      height: 40%;
     
    }
    .button-34{
      margin-top: 10px;
      margin-right: 5px;
    }
  }
  @media screen and (max-width:412px){
    .pare-pol{
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }

    /* Define the keyframe animation */
    @keyframes heartbeat {
      0% {
          transform: scale(1);
      }
      50% {
          transform: scale(1.1);
      }
      100% {
          transform: scale(1);
      }
  }

  /* Apply the animation to the button */
  .button-33 {
      animation: heartbeat 1.5s infinite;
  }
  
  /* Apply the animation to the button */
  /* .button-34 {
    animation: heartbeat 1.5s infinite;
} */